/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMatrix"; gToolTip = "Choose between custom page definitions or standard page sizes"; ObjectID = "7"; */
"Choose between custom page definitions or standard page sizes" = "Choisir entre des définitions de page personnalisées ou des tailles de page standard";

/* Class = "NSButtonCell"; title = "Use Custom Page"; ObjectID = "11"; */
"Use Custom Page" = "Utiliser une page personnalisée";

/* Class = "NSButtonCell"; title = "Use Page Setup:"; ObjectID = "12"; */
"Use Page Setup:" = "Utiliser Format d’impression :";

/* Class = "NSButton"; gToolTip = "Open the standard OS X Page Setup sheet"; ObjectID = "13"; */
"Open the standard OS X Page Setup sheet" = "Ouvrir la fenêtre standard Format d’impression OS X";

/* Class = "NSBox"; title = "Document Margins"; ObjectID = "20"; */
"Document Margins" = "Marges du document";

/* Class = "NSButton"; gToolTip = "Add a new custom page definition"; ObjectID = "22"; */
"Add a new custom page definition" = "Ajouter une nouvelle définition de page personnalisée";

/* Class = "NSButton"; gToolTip = "Remove the selected custom page definition"; ObjectID = "23"; */
"Remove the selected custom page definition" = "Supprimer la définition de page personnalisée sélectionnée";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "The absolute width"; ObjectID = "28"; */
"The absolute width" = "Largeur absolue";

/* Class = "NSTextField"; gToolTip = "The absolute height"; ObjectID = "29"; */
"The absolute height" = "Hauteur absolue";

/* Class = "NSMatrix"; gToolTip = "Toggle between vertical or horizontal layout"; ObjectID = "34"; */
"Toggle between vertical or horizontal layout" = "Alterner entre la disposition verticale et horizontale";

/* Class = "NSButtonCell"; title = "Landscape"; ObjectID = "35"; */
"Landscape" = "Paysage";

/* Class = "NSButtonCell"; title = "Portrait"; ObjectID = "36"; */
"Portrait" = "Portrait";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "40"; */
"Left margin width" = "Largeur de la marge gauche";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "42"; */
"Top margin height" = "Hauteur de la marge supérieure";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "44"; */
"Right margin width" = "Largeur de la marge droite";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "46"; */
"Bottom margin height" = "Hauteur de la marge inférieure";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "130"; */
"Page Setup..." = "Format d’impression...";

/* Class = "NSTextFieldCell"; title = "Page Size:"; ObjectID = "133"; */
"Page Size:" = "Taille de page :";

/* Class = "NSTextFieldCell"; title = "width"; ObjectID = "134"; */
"width" = "largeur";

/* Class = "NSTextFieldCell"; title = "height"; ObjectID = "135"; */
"height" = "hauteur";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "136"; */
"Orientation:" = "Orientation :";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "138"; */
"Left" = "Gauche";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "140"; */
"Top" = "Haut";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "142"; */
"Right" = "Droite";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "144"; */
"Bottom" = "Bas";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "147"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "148"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "150"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"Radio" = "Radio";

